ChiliProject - Bug # 864: Strange behavior on Windows Mingw Ruby 1.8.7 and SQLite3 1.2 and i18n
Affected version: 2.6.0

Description: Isettings-projects.png!

Inew-project.png!

This patch uses SQLite3 1.3 on Windows Mingw Ruby.

Associated revisions

2008-03-26 11:56 pm - Jean-Philippe Lang

Make the versions with the same date sorted by name (#864).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1296 €93f8b46-1217-0410-a6f0-8f06a7374b81

2012-05-19 10:58 pm - Felix SchAxfer
Tentatively moving everyone to sqlite3 gem #864

History

2012-05-19 09:21 pm - Felix Schéafer
- Status changed from Ready for review to Closed

I'm not sure what correlation there is between sqlite3 and the pictures you've attached to the issue, but I've changed unstable to have everyone use

sqlite3 in commit:d80b34d, thanks.
